Subject: EOTT tank database request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 05:06:00 -0700 (PDT)

Scott, I have sent out twice a request to each of the field teams in the 
Midland Region to provide some desperately needed tank information to 
determine compliance for all the EOTT crude oil tanks in the Midland area.  
So far, only the Midland, Lovington, Kermit, Andrews, Hobbs and Jal teams 
have responded. I would appreciate your assistance in motivating the 
remaining seven teams to get this information to me at their earliest 
convenience.  I have attached the most recent update of the tank spreadsheet 
for you to pass on to the teams.  

Thanks for the help.